body{
    background-color: darkolivegreen;
}

form{
    text-align: center;
    vertical-align: middle;
}

.card-body{
    padding-left: 15px;
    padding-right: 15px;
    justify-content: space-around;
    vertical-align: middle;
    border-radius: 5px;
    border-style: solid;
}

nav{
    display: flex;
    transition: 1s;
    justify-content: space-around;
    padding-top: 10px;
    padding-right: 50px;
    padding-bottom: 10px;
    padding-left: 60px;
    border: 2px;
    background-color: cornsilk;
    border-radius: 10px;
}

.table{
    table-layout: fixed;
    border-collapse: collapse;
    width: 50%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border: 2px;
    border-radius: 10px;
    border-style: solid;
    padding-top: 15px;
    padding-bottom: 15px;
}
    .table thead{
        width: 20%;
        
    }

    .table tbody{
        width: 753px;
        display: table;
        text-align: center;
    }

tr{
    border-style: solid;
}

p{
    word-wrap: break-word;
}

a:hover{
    transition: 100ms;
    color: red;
}

a{
    padding-top: 5px;
    padding-right: 50px;
    padding-bottom: 5px;
    padding-left: 60px;
    background-color:darkcyan;
    text-align: center;
    border-radius: 10px;
    justify-content: space-around;
}
